/*
Theme Name: Mothership WP
Theme URI: https://arraythemes.com/themes/atomic-blocks-wordpress-theme/
Author: Mothership Arts
Author URI: https://mothershiparts.com/
Description: A child theme based on Atomic Blocks
Version: 1.9
Template: atomic-blocks
Text Domain: atomic-blocks
Domain Path: /languages/

*/

.alignleft {float: left; margin: 0 15px 15px 0;}
.alignright {float: right; margin: 0 0 15px 15px;}
.alignfull, .alignwide {margin-bottom: 1.5em;}
.nogap {gap:0 !important;}

#page {padding-top: 0;}
.site-content {padding:0;}
.home .post {display:block;}

p, .embed-vimeo {margin-bottom: 15px;}
small, .small {font-size: 75%; line-height: 1em;}

/* header and nav */
.site-header {background:none;}
.header-container {width:95%; margin:0 auto;}
.site-title-wrap {display: unset; vertical-align: unset; max-width: unset; width: unset; margin: 0 24px -38px 24px;}
.site-identity {padding: 10px 0 0 0; display: flex; justify-content: center;}
.custom-logo-link img {max-width:100px;}
.header-contact {position: absolute; right: 30px; top: 0;}
	.header-contact p {font-size:0.66em; font-weight:800; padding-top:6px;}
	.header-contact a {color:#4b436f;}
header h1 {font-size:22px; line-height:26px; color:#000; font-weight:600; letter-spacing:.2em; margin-bottom:15px;}

.top-navigation-right {float: unset; display: unset; max-width: unset; flex-basis: 40%;}
.top-navigation .top-navigation-right .main-navigation {text-align:left;}
.top-navigation-left {flex-basis: 40%;}
.main-navigation {font-size: 14px; font-weight: 500; text-transform:uppercase; padding-top:20px;}
.main-navigation ul li {padding: 0 12px;}
.main-navigation ul li a {line-height: 1.3;}
.header-text a, .header-text a:hover, .entry-content .meta-list a, .post-navigation a:hover .post-title, .entry-header .entry-title a:hover, #page .more-link:hover, .site-footer a, .main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-page-item a {
    color: #494349; border-bottom: 2px solid #60b9d1;}
.entry-content p a, .entry-content p a:hover {color: #494349; border-bottom: 0;}

/* footer */
.site-footer {background: #494349; color: #9baad7; margin-top: -11px;}
.footer-widgets {margin-bottom:0;}
.site-footer h2.widget-title, .site-footer h3, .site-footer h5, .site-footer p, .site-footer a {color: #9baad7;}
.site-footer h3 {margin: -20px 0 -30px 0; padding-top: 10px;}
.site-footer h5 {font-size:0.7em; font-weight:900; margin-bottom:5px;}
.site-footer .widget-title {margin-bottom: 5px; font-weight:500;}
.site-footer p {font-size:0.7em; line-height:1.3em; font-weight:600;}
.site-footer .container {max-width: 1600px; padding: 0 4%;}
.footer-widgets .footer-column {padding-top: 42px;}
.footer-widgets .footer-column:nth-child(3) h2 {font-size:15px; line-height:18px; margin-bottom:0; font-weight:600;}
.footer-widgets .footer-column:nth-child(3) h3 {font-size:17px; line-height:19px; margin-bottom:10px; font-weight:600;}
.footer-widgets .widget_text a {border-bottom: 0;}
.footer-bottom {border:0; padding:0;}
.footer-widgets input, .site-footer textarea, .footer-widgets input.wpcf7-submit {background:none; border-color:#9baad7;}
.footer-widgets input.wpcf7-submit {font-size: 11px; line-height: 11px; font-weight:400; padding: 3px 11px; box-shadow:0 0 2px #9baad7;}
.footer-widgets input.wpcf7-submit:hover, .footer-widgets input.wpcf7-submit:focus {background: #6ab7d1;}
.site-footer textarea {height:99px;}
.site-footer form p {margin-bottom:10px;}
.footer-widgets ul.menu li {margin: -6px 0 6px 0; padding: 0; text-transform: uppercase; line-height: 1.3em;}
.footer-widgets a {-webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease; border:0;}
.footer-widgets a:hover, .footer-widgets a:focus {color:#fff; text-decoration:none;}
.site-footer .social-navigation {margin-top:20px;}
.social-navigation a:before {color:#fff;}
.social-navigation a:hover:before {color: #9baad7;}
.footer-widgets + .footer-bottom {border: 0; font-size:75%;}
.site-footer .phonelink strong {font-weight:700;}
.site-footer .menu a {font-size:0.7em; font-weight:800; text-transform:uppercase; letter-spacing:1px;}
input[type="tel"] {width:100%;}
.wpcf7-spinner {display:block;}


/* misc */



/* phone screens */
@media (max-width:600px) {

	.mobilehide, .mobilehidebr br, .tabletonly {display:none;}
	
	.container, .site-footer .container {padding: 0 25px;}
	
	/*.wp-block-spacer {max-height:50px;}*/
	
	.header-contact {margin: -10px 18px 0 0; display:none;}
	header h1 {letter-spacing:0.1em; margin: 30px 0; font-size: 20px;}
	h3 {font-size: 1.5em;}
	
	/* nav */
	.drawer .drawer-navigation ul li {text-transform:uppercase; text-align:center;}
	.drawer .drawer-navigation ul li:hover, .drawer .drawer-navigation ul li:focus {background:#60b9d1;}
	.drawer .drawer-navigation ul li:last-child {border-bottom: dotted 1px rgba(255, 255, 255, 0.2);}
	
	.site-footer {margin-top:-9px;}
	.footer-widgets .footer-column {margin-bottom:0; padding-top:15px; width:50%;}
	.footer-widgets + .footer-bottom {padding-top: 0;}	
	
	.gb-block-container .gb-container-content {max-width:90% !important;}

}
/* end phone screens */


/* bigger than a phone */
@media (min-width:601px) {
	
	.mobileonly, .mobileonlybr br, .tabletonly {display:none;}
	a[href*="tel"] {cursor: text; text-decoration:none;}
	
	/* header and nav */
	
	/* homepage */
	.homephotos {margin-top:-70px;}

	/* footer */
	.footer-widgets .footer-column {width: 13%; margin-right:3%;}
	.footer-widgets .footer-column:nth-child(2) {margin-right: 6%;}
	.footer-widgets .footer-column:last-child {width: 33%;}
	.form2col {column-count:2; column-gap:30px;}
	
}

@media (max-width:1000px) {
	.footer-widgets .footer-column {padding-top:0;}

}
/* end bigger than a phone */


/* tablet screens */
@media (min-width:601px) and (max-width:1024px) {
	
	.tablethide, .tablethidebr br {display:none;}
	.tabletonly {display:inline-block;}
	.footer-widgets .footer-column {width: 44% !important; margin-right:4%;}
	.footer-widgets .footer-column:nth-child(3) {clear:both;}

}

@media (min-width:1001px) and (max-width:1024px) {

}
/* end tablet screens */


/* small screens - vertical tablet or larger */
@media (min-width: 1000px) {
	.alignwide {width: 80vw; margin-left: calc( 50% - 80vw / 2 );}
	.outsetimage-left {margin:15px 0 15px -50px;}
	.outsetimage-right {margin:15px -50px 15px auto;}
}
/* end small screens - vertical tablet or larger */


/* medium screens */
@media (min-width:1224px) {

	.header-container {width: 75vw; margin-left: calc( 50% - 75vw / 2 ); max-width:none;}
}
/* end medium screens */


/* very big screens 
@media (min-width:1800px) {
	.container {max-width: 1500px;}
}
/* end very big screens */
